<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white"
    android:paddingTop="@dimen/dp_15"
    android:paddingBottom="@dimen/dp_9"
    android:paddingLeft="@dimen/dp_16"
    android:paddingRight="@dimen/dp_16">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >
        <TextView
            android:id="@+id/tv_order_no"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/col_c7c"
            android:textSize="@dimen/sp_13"
            tools:text="订单  ZJ20240102384UJH"/>

        <TextView
            android:id="@+id/tv_order_status"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="@dimen/sp_13"
            android:textColor="@color/col_02c"
            android:layout_alignParentEnd="true"
            tools:text="待收货"/>
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rx_goods"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_15"
        android:layout_marginBottom="@dimen/dp_12"
        android:layout_below="@+id/rx_address"
        >

        <com.ruffian.library.widget.RImageView
            android:id="@+id/img_goods"
            android:layout_width="@dimen/dp_90"
            android:layout_height="@dimen/dp_90"
            app:is_circle="false"
            app:corner_radius="5dp"
            android:scaleType="fitXY"
            android:layout_centerVertical="true"
            />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_96"
            android:layout_toRightOf="@+id/img_goods"
            android:layout_marginLeft="@dimen/dp_14"
            android:layout_centerVertical="true">

            <TextView
                android:id="@+id/tv_goods_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/col_313"
                tools:text="健康智能手表血糖血脂尿酸风险评估长时间续健康智能手表血糖血脂尿酸风险评估长时间续航航"
                android:maxLines="2"
                android:ellipsize="end"/>

            <TextView
                android:id="@+id/tv_spec"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp_15"
                android:textColor="@color/col_c7c"
                android:layout_below="@+id/tv_goods_name"
                android:layout_above="@+id/tv_price"
                android:gravity="center"
                tools:text="白色 "
                />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textSize="@dimen/sp_13"
                android:layout_alignParentBottom="true"
                android:textColor="@color/col_c7c"
                tools:text="商品原价：￥2860.00"
                />

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:textColor="@color/col_c7c"
                android:textSize="@dimen/sp_13"
                tools:text="数量：1"
                android:gravity="right"
                android:layout_toRightOf="@+id/tv_price"
                android:layout_alignParentBottom="true"/>

        </RelativeLayout>

    </RelativeLayout>


    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_0_5"
        android:background="@color/col_0f2"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="right"
        android:layout_marginTop="@dimen/dp_9">

        <TextView
            android:id="@+id/tv_refund"
            android:layout_width="@dimen/dp_68"
            android:layout_height="@dimen/dp_24"
            android:background="@drawable/shape_stoke_25c"
            android:text="申请退款"
            android:textColor="@color/col_02c"
            android:gravity="center"
            android:textStyle="bold"
            android:textSize="@dimen/sp_12"
            />

        <TextView
            android:id="@+id/tv_logistics"
            android:layout_width="@dimen/dp_68"
            android:layout_height="@dimen/dp_24"
            android:background="@drawable/shape_stoke_25c"
            android:text="查看物流"
            android:textColor="@color/col_02c"
            android:gravity="center"
            android:textStyle="bold"
            android:textSize="@dimen/sp_12"
            android:layout_marginLeft="@dimen/dp_8"/>


        <TextView
            android:id="@+id/tv_confirm_receive_goods"
            android:layout_width="@dimen/dp_68"
            android:layout_height="@dimen/dp_24"
            android:background="@drawable/shape_r25_02c"
            android:text="完成订单"
            android:gravity="center"
            android:textSize="@dimen/sp_12"
            android:layout_marginLeft="@dimen/dp_8"
            android:textColor="@color/white"
            android:textStyle="bold"
            />
    </LinearLayout>



</LinearLayout>